@charset "utf-8";

:root {
	--circle-size: 100%;
	--common-size: 10px;
	--keycolor-standard: #000;
	--keycolor-green: #184121;
	--keycolor-lightgreen: #D0E4A8;
	--keycolor-yellow: #F9F177;
	--keycolor-pink: #EFC3C6;
	--keycolor-blue: #00AD94;
	--keycolor-white: #fff;
	--catchcopy-size: 200vw;
}

/*  */

*{
margin:0;
padding:0;
border:0;
}

*, *:after, *:before {
-webkit-box-sizing: border-box;
-ms-box-sizing: border-box;
box-sizing: border-box;
}

html,body {
	width: 100%;
	height: 100%;
}

html { font-size: 62.5%; }

body{
	width: 100%;
	font-family: "ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック","MS PGothic","Hiragino Kaku Gothic Pro","メイリオ",sans-serif;
	font-size: 10px;
	line-height: 1.6;
	color: #000;
	background-color: #fff;
	position: relative;
	left: 0;
	overflow-x: hidden;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

h1,h2,h3,h4,h5,h6,
.h1,.h2,.h3,.h4,.h5,.h6,
.serif{
	font-family: "ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック","MS PGothic","Hiragino Kaku Gothic Pro","メイリオ",sans-serif;
}

h1{font-size:calc(var(--common-size) * 2.4);}
h2{font-size:calc(var(--common-size) * 1.8);}
h3{font-size:calc(var(--common-size) * 1.8);}
h4{font-size:calc(var(--common-size) * 1.4);}
h5{font-size:calc(var(--common-size) * 1.2);}
h6{font-size:calc(var(--common-size) * 1.2);}

@media screen and (min-width: 825px){
	h1{font-size:calc(var(--common-size) * 3.6);}
	h2{font-size:calc(var(--common-size) * 2.4);}
	h3{font-size:calc(var(--common-size) * 1.8);}
	h4{font-size:calc(var(--common-size) * 1.4);}
	h5{font-size:calc(var(--common-size) * 1.4);}
	h6{font-size:calc(var(--common-size) * 1.2);}
}

h1,h2,h3,h4,h5,h6{
	line-height: 1.3;
	font-weight: 700;
}

/* */

a{
outline:none;
-webkit-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
-webkit-transition: all  0.3s ease;
-o-transition: all  0.3s ease;
transition: all  0.3s ease;
}

a:link{color: var(--keycolor-green);}
a:visited{color: var(--keycolor-green);}
a:hover{color: var(--keycolor-blue);}
a:active{color: var(--keycolor-blue);}

a:link, a:visited, a:active{text-decoration:none;}
a:hover, a:active { outline: 0; text-decoration: none; cursor: pointer;}
a:focus { outline:none; }
a img{border:none;text-decoration:none;}

::-moz-selection { background:#333; color:#FFF; text-shadow: none; }

::selection { background:#333; color:#FFF; text-shadow: none; }
::-moz-selection { background:#333; color:#FFF; text-shadow: none; }


p.text{
	font-family: "Saira Condensed","ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック","MS PGothic","Hiragino Kaku Gothic Pro","メイリオ",sans-serif;
	text-align: justify;
	text-justify: inter-ideograph;
}

/*  */

.brsp{ display: inline-block; }
.brpc{ display: none; }
@media screen and (min-width: 768px){
	.brsp{ display: none; }
	.brpc{ display: inline-block; }
}
@media (min-width: 320px) and (orientation: landscape){
	.brsp{ display: none; }
	.brpc{ display: inline-block; }
}

.img-responsive { width: 100%; max-width: 100%; height: auto; }

